
Enduro/X Core - Bug #779

DDR routed services with UBF type calling with other buffer types hangs the tpcall() routine

05/17/2022 09:34 PM - Lauris

Status: Closed Start date: 05/17/2022

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 07/03/2022 11:53 AM - Lauris

- Status changed from New to Resolved

- % Done changed from 0 to 100

Release notes

Fixed DDR sub-system, so that when calling XATMI serivce for which buffer type is not routed, default instance of the service is called.

Available from Enduro/X release 8.0.6+.

#2 - 07/03/2022 11:53 AM - Lauris

- Status changed from Resolved to Closed
